<section class="blog blog-archive">
    <div class="blog-archive-content">
        <aside>
            <div class="icon-blog text-xs-center">
                <i class="fa fa-font" aria-hidden="true"></i>
            </div>
        </aside>
        <h1>Artigos da 4Pixels</h1>
        <p class="lead text-xs-center">Fique por dentro de novidades e dicas de como alavancar seus negócios através do design e inovação. Falamos sobre internet, negócios, marcas e muito mais.</p>
        <br>
        <div class="row">
            <div class="col-md-4" data-ng-repeat="artigo in current.children">
                <div class="blog-archive-entry card card-inverse" style="background-image: url({{ artigo.extras.bg }});">
                    <div class="card-block">
                        <a href="{{ current.url }}/{{ artigo.url }}">
                            <h3 class="card-title">{{ artigo.text }}</h3>
                            <p class="card-text">{{ artigo.extras.intro | limitTo:85 }}...</p>
                            <p class="card-text"><small class="text-muted">Publicado em {{ artigo.extras.date }}<br>Autor: <a href="{{ artigo.author.page }}">{{ artigo.author.name }}</a></small></p>
                        </a>
                    </div>
                </div>
            </div>
        </div>
</section>
